Bug 729725 - Error loading Icon 'tools-check-spelling'
Summary: Error loading Icon 'tools-check-spelling'
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird
Version: 5.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 16:23 UTC by Jiri Koten
Modified: 2012-08-06 13:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-06 13:45:24 UTC


Attachments (Terms of Use)
Screenshot (21.71 KB, image/png)
2011-08-10 16:25 UTC, Jiri Koten
no flags Details

Description Jiri Koten 2011-08-10 16:23:05 UTC
Description of problem:
Thunderbird tries to load Icon which is not present in theme.

[snip]
(Gecko:30062): Gtk-WARNING **: Error loading theme icon for stock: Icon 'tools-check-spelling' not present in theme

Version-Release number of selected component (if applicable):
thunderbird-5.0-1.el5

How reproducible:
100%

Steps to Reproduce:
1.run Thunderbird
2.open compose window (Ctrl-N)
  
Actual results:
missing icon, see attachment
gtk-warning in .xssession-errors

Expected results:
icon is present

Comment 1 Jiri Koten 2011-08-10 16:25:10 UTC
Created attachment 517648 [details]
Screenshot

missing icon

Comment 2 RHEL Product and Program Management 2012-01-09 14:38:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in Red Hat Enterprise Linux 5.8 and Red Hat does not plan to fix this issue the currently developed update.

Contact your manager or support representative in case you need to escalate this bug.

Comment 3 Martin Stransky 2012-08-06 13:45:24 UTC
You're right, but we're not going to fix it for RHEL5.


Note You need to log in before you can comment on or make changes to this bug.